* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    scroll-behavior: smooth;
}

a,
a:link {
    color: #cba45b;
    text-decoration: none;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a img {
    border: none;
    outline: none;
}
p {margin-bottom: 0rem;}

ul li {
    list-style: none;
}

html,
body {
    height: 100%;
}

body {
    position: relative;
    background: white;
    font-family: "Poppins", serif;
    color: #003831;
    font-size: 0.9rem;
    overflow-x: hidden;
}

#wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    z-index: 10;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.flexCenter {
    align-items: center;
    justify-content: center;
}

header {
    background: url(../images/headerbg.jpg);
    height: 100%;
    background-size: contain;
    overflow: hidden;
    position: relative;
    top: 0;
    transition: top 0.3s ease;
    z-index: 5;
}

.logoFx {
    width: 92px;
    height: 75px;
    background: url(../images/anandvan-logo-gold.png) no-repeat;
    background-size: contain;
    position: fixed;
    z-index: 11;
    left: 4%;
    top: 0.5%;
    opacity: 0;
}

.logoFx.show {
    opacity: 1;
}

.hdrLogoBox {
    background: url(../images/logo-border.png) center no-repeat;
    background-size: contain;
    width: 631px;
    height: 381px;
    display: flex;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -190px;
    z-index: 2;
    margin-left: -315px;
    opacity: 0;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

/* header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
} */

header.changePos {
    position: absolute;
    z-index: 11;
}

.hdrLogoBox.moved {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.full_sec {
    background: url(../images/headerbg.jpg);
    height: 100vh;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    background-size: contain;
    overflow: hidden;
    position: absolute;
    opacity: 1;
    transition: opacity 1s ease;
    transform: scale(1);
}

.lft_leaf_sec,
.rght_leaf_sec {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.lft_leaf_sec img {
    position: absolute;
    width: 30%;
    height: auto;
    transform: translateX(80%);
    transition: transform 1s ease;
}

.rght_leaf_sec img {
    position: absolute;
    width: 30%;
    height: auto;
    transform: translateX(-70%);
    transition: transform 1s ease;
}

.lft_leaf_sec img.moved,
.rght_leaf_sec img.moved {
    transform: translateX(0);
}

.lft_leaf_sec img:nth-child(1) {
    bottom: -20%;
    left: -10%;
    z-index: 2;
}

.lft_leaf_sec img:nth-child(2) {
    bottom: -5%;
    left: 20%;
    z-index: 3;
}

.lft_leaf_sec img:nth-child(3) {
    bottom: 35%;
    left: -8%;
    z-index: 3;
}

.lft_leaf_sec img:nth-child(4) {
    bottom: 20%;
    left: 10%;
    z-index: 3;
}

.lft_leaf_sec img:nth-child(5) {
    bottom: -20%;
    left: 7%;
    z-index: 3;
}

.lft_leaf_sec img:nth-child(6) {
    bottom: 12%;
    left: -3%;
    z-index: 3;
}

.rght_leaf_sec img:nth-child(1) {
    top: 20%;
    right: -10%;
    z-index: 2;
}

.rght_leaf_sec img:nth-child(2) {
    top: 20%;
    right: 8%;
    z-index: 3;
}

.rght_leaf_sec img:nth-child(3) {
    top: -5%;
    right: 17%;
    z-index: 3;
}

.rght_leaf_sec img:nth-child(4) {
    top: -15%;
    right: -5%;
    z-index: 3;
}

@keyframes moveLeftRight {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    50% {
        transform: translate(5px, -5px) rotate(1deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

.move-left-right {
    animation: moveLeftRight 2s ease-in-out infinite;
}

.scroll-button {
    background: url(../images/scrolldown.gif);
    border: none;
    width: 30px;
    height: 50px;
    background-size: 100% 100%;
}

#particles-js {
    position: absolute;
    z-index: 4;
    width: 100%;
    height: 100%;
}

/* navbar  */
/* Normal menu bar styles */
.mainParent nav.normal-menu a {
    color: #c59c55;
}

.mainParent nav.normal-menu a:hover {
    color: #c59c55;
}

nav.normal-menu {
    position: fixed;
    right: -100%;
    top: 20px;
    z-index: 11;
    padding: 10px 0;
    transform: translateX(100%);
}

nav.normal-menu.slide-in {
    transform: translateX(0);
    /* Slide into view */
    right: 20px;
}

nav.normal-menu ul {
    display: flex;
}

nav.normal-menu li {
    margin: 0 15px;
}

nav.normal-menu a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    position: relative;
    overflow: hidden;
}

nav.normal-menu a:hover {
    color: #c59c55;
}

.normal-menu ul li a::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 0%;
    height: 2px;
    /* Height of the horizontal line */
    background-color: #c59c55;
    /* Line color */
    transition: width 0.3s ease;
    /* Smooth sliding effect */
}

.mainParent .normal-menu ul li a::after {
    background-color: #c59c55;
}

.normal-menu ul li a:hover::after {
    width: 100%;
    /* Line expands fully on hover */
}

.mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.buttons {
    margin-bottom: 30px;
    text-align: center;
    width: 5%;
    position: absolute;
    right: 35px;
    top: 24px;
    display: none;
}

.buttons button {
    cursor: pointer;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-right: 0px solid #fff;
    border-left: 0px solid #fff;
    width: 100%;
    padding: 0.7rem;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    position: relative;
}

.buttons button:before {
    position: absolute;
    left: 0;
    top: 10px;
    content: "";
    background-color: #fff;
    width: 100%;
    height: 1px;
}

.buttons button:hover,
.buttons button.active {
    background-color: #3184a1
}

.buttons button:focus {
    outline: none
}

nav.menu {
    position: fixed;
    z-index: 20;
    background: #fff url(../images/btm-right-leafs.png) right bottom no-repeat;
    background-size: 80% auto;
    background-position: 120% 100%;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav.menu a {
    font-weight: 300;
    color: #fff;
}

button.close-menu {
    background-color: #3184a1;
    color: #fff;
}

button.close-menu:focus {
    outline: none
}

/* push menu right */
nav.push-menu-right {
    top: 0;
    width: 300px;
    height: 100%;
}

nav.push-menu-right li {
    display: block;
    text-align: center;
    border-top: solid 1px #cdf6b5;
}

nav.push-menu-right li:first-child {
    border-top: none
}

nav.push-menu-right li:last-child {
    border-bottom: none
}

nav.push-menu-right a {
    display: block;
    padding: 10px;
    color: black;
}

nav.push-menu-right button.close-menu {
    margin: 10px 0;
    padding: 10px 30px;
    background-color: #003831;
    color: #cba45b;
    border: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

nav.push-menu-right {
    right: -300px
}

body.pmr-open nav.push-menu-right {
    right: 0
}

body.pml-open #wrapper {
    left: 300px
}

body.pmr-open #wrapper {
    left: -300px
}

/* end navabr */
.container {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

section {
    background-color: #fff;
    position: relative;
    /*height: 100vh;*/
    overflow: hidden;
}

.sec_leaf {
    position: relative;
}

.sec_leaf:before {
    background: url(../images/corner-leaftop.png) left top no-repeat;
    position: absolute;
    left: -4%;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-size: 15% auto;
    z-index: -1;
}

.sec_leaf:after {
    background: url(../images/corner-leafbottom.png) right bottom no-repeat;
    position: absolute;
    right: -2%;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-size: 10% auto;
    z-index: -1;
}

section#page_box {
    position: relative;
    left: 0;
    top: 0;
    /* bottom: -100%; */
    width: 100%;
    /* height: 100%; */
    z-index: 11;
}

.setup.changePos section#page_box {
    position: absolute;
}

.padall {
    padding: 5.5rem 10rem;
}

.padtb2 {
    padding: 2rem 0;
}

.whtPtch {
    position: fixed;
    width: 100%;
    height: 85px;
    background-color: #003831;
    z-index: 10;
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-box-shadow: 0 5px 5px 2px rgba(0,0,0,0.2);
box-shadow: 0 5px 5px 2px rgba(0,0,0,0.2);
}

.whtPtch.visible {
    opacity: 1;
}

.abt_compny_sec {
    margin: 2rem;
    background: linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 10px) calc(100% - 10px) no-repeat,
        repeating-radial-gradient(circle at 100% 50%, #c49b54 0%, #ffffff 25%, #ac7e3d 50%, #ac7e3d 75%, #f5c786 100%);
    border-radius: 4px;
    padding: calc(5px + 2rem);
    position: relative;
}

.secIco {
    position: absolute;
    left: -6%;
    top: -6%;
    width: 70px;
    height: 70px;
    background: rgb(255, 255, 255);
    background: linear-gradient(175deg, rgba(255, 255, 255, 1) 0%, rgba(173, 127, 62, 1) 85%);
    border-radius: 100%;
    text-align: center;
    border: 0;
    padding-top: 15px;
}

.secIco img {
    width: 60%;
    height: auto;
}


h2 {
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.sldrovrly {
    opacity: 0.7;
    background-color: #003831;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.img-parallax {
    width: 100vmax;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    pointer-events: none
}

.paralaxsec {
    position: relative;
    overflow: hidden;
}

.paralaxsec .sldrovrly {
    z-index: 0;
}
.mobon {display: none;}

.prjcts_sec {
    margin: 1rem;
    background: #fff;
    padding: 1rem;
    min-width: 340px;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
}

.project_name {
    font-size: 1.1rem;
    margin-bottom: 15px;
    font-weight: 700;
}
.project_photo {position: relative;}
.project_photo img.imgAdj {position: absolute; left: 50%; top: 50%; z-index: 1; width: 80%; margin-top: -10%; margin-left: -40%;
    -moz-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);}

.project_photo img {
    width: 100%;
    height: auto;
}

.prjcts_sec ul {
    padding-left: 1rem;
    margin-top: 1rem;
    margin-bottom: 0;
}

.prjcts_sec ul li {
    list-style: disc;
    text-align: left;
    font-size: 0.8rem;
}

.prjcts_sec.ogProj {
    display: flex;
    min-width: 97%;
    text-align: left;
}

.ogLft {
    width: 30%;
}

.ogRght {
    width: 70%;
    padding-left: 1.5rem;
    padding-top: 2.2rem; 
    overflow-y: scroll;
}
#tab3 .ogRght {width: 100%; padding-top: 0;}

.ogRght .project_photo {
    margin: 1.5rem 0;
}

.visionSec {
    background: #003831;
    position: relative;
    background-size: 200% 200%;
    color: #fff;
    text-align: center;
}

/* .visionSec:before {
    position: absolute;
    left: -30%;
    top: 0;
    width: 50%;
    height: 100%;
    content: "";
    background: url(../images/v_l.jpg) left center no-repeat;
    background-size: 100% auto;
}

.visionSec:after {
    position: absolute;
    right: -30%;
    top: 0;
    width: 50%;
    height: 100%;
    content: "";
    background: url(../images/v_r.jpg) left center no-repeat;
    background-size: 100% auto;
} */

.visionSec h2 {
    color: #cba45b;
}

footer input {
    width: 100%;
    margin: 0.5rem 0;
    border: 1px solid #ccc;
    padding: 0.5rem;
    border-radius: 5px;
}

footer input:focus,
footer input:active {
    border: 1px solid #aaa;
    outline: none;
}

footer button, .enqBtn {
    background-color: #003831;
    color: #cba45b;
    padding: 0.5rem 1rem;
    border: 0;
    border-radius: 5px;  text-align: center; display: inline-block;
}
.mgtop {margin-top: 1rem;}

footer img {
    width: 50%;
    height: auto;
}

footer a {
    color: #cba45b;
}

footer a:hover {
    color: #003831;
}

h3 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 20px;
}

footer ul li {
    position: relative;
    margin-bottom: 20px;
}

footer ul li:before {
    position: absolute;
    left: -35px;
    top: 0;
    content: "";
    width: 25px;
    height: 25px;
}

footer ul li:first-child:before {
    background: url(../images/ico_location.png) no-repeat;
    background-size: contain;
}

footer ul li:nth-child(2):before {
    background: url(../images/ico_contact.png) no-repeat;
    background-size: contain;
}
footer ul li:last-child:before {
    background: url(../images/ico_email.png) no-repeat;
    background-size: contain;
}

/* preloader */
.logosmall {width: 50%; height: auto;}
.tkPg .visionSec {height: 100vh;}

/* Media query */
@media only screen and (min-width: 1600px) and (max-width: 1920px){
    /* .logoFx { height: 3%;} */
}
@media only screen and (max-width: 1920px) {
    .lft_leaf_sec img:nth-child(2) {left: 12%;}
    .rght_leaf_sec img:nth-child(3) {right: 15%;}
    .sec_leaf:before {background-size: 12% auto;}
    .sec_leaf:after {background-size: 8% auto; right: -1%;}
    .visionSec:before {background-size: 95% auto;}
}
@media only screen and (min-width: 1367px) and (max-width: 1600px){
    /* .logoFx { height: 4%;} */
}
@media only screen and (max-width:1366px) {
    .lft_leaf_sec img:nth-child(2) {left: 9%;}
    .padall { padding: 5rem 7rem;}
    /* .logoFx {  height: 4%;} */
}
@media only screen and (max-width:1280px) {
    .hdrLogoBox {width: 550px; height: 308px; margin-top: -154px; margin-left: -275px;}
    .hdrLogoBox img {width: 58%; height: auto;}
    .padall { padding: 4.5rem 6rem;}
    /* .logoFx {  height: 6%;} */
}
@media only screen and (max-width:1280px) { 
    .abt_compny_sec {margin: 0.5rem;}
}
@media only screen and (max-width:1024px) { 
    .padall { padding: 3.5rem 5rem;}
    img.padtb2 {width: 35%;}
}
@media only screen and (max-width: 768px) {
    /* .logoFx {  height: 10%;} */
    nav.normal-menu {  display: none; }
    nav.push-menu-right { display: block; }
    .buttons br { display: none }
    .buttons { display: block; position: fixed; z-index: 15; }
    .mainParent  .buttons {  z-index: 15; }
    .mainParent .buttons button { display: block; padding: 10px 20px; border-top: 1px solid #cba45b;
        border-bottom: 1px solid #cba45b; }
    .mainParent .buttons button:before {background-color: #cba45b;}
    .hdrLogoBox {width: 400px; height: 224px; margin-top: -112px; margin-left: -200px;}
    .deskon {display: none;}
    .mobon {display: block;}
    .abt_compny_sec { margin: 1.5rem 0; }
    .visionSec:before, .visionSec:after {position: static;}
    footer div {margin-bottom: 2rem;}
    footer div:last-child {margin-bottom: 0rem;}
    .padall { padding: 2rem 3rem;}

    .rght_leaf_sec img:nth-child(1) {top: 10%;}
    .rght_leaf_sec img:nth-child(2) {top: 8%;}
    .lft_leaf_sec img:nth-child(3) {bottom: 15%;}
    .lft_leaf_sec img:nth-child(4) {bottom: 10%;}
    .lft_leaf_sec img:nth-child(6) {bottom: 2%;}
    footer img { width: 20%;}
    .abt_compny_sec h2 {margin-top: 1rem;}
    .secIco {top: -10%; left: -7%;}
    .abt_compny_sec {padding: calc(5px + 1rem);}
}
@media only screen and (max-width: 720px) {
    .rght_leaf_sec img:nth-child(4) { top: -5%; }
}
@media only screen and (max-width: 640px) { 
    .rght_leaf_sec img:nth-child(4) {top: -5%;}
    .lft_leaf_sec img:nth-child(1) {bottom: -10%;}
    .lft_leaf_sec img:nth-child(2) {left: 15%;}
    .lft_leaf_sec img:nth-child(5) {bottom: -10%;}
    .prjcts_sec.ogProj {flex-direction: column;}
    .ogLft, .ogRght {width: 100%;}
    .ogRght {padding-left: 0;}
    img.padtb2 {width: 45%;}
}
@media only screen and (max-width: 480px) { 
    img.padtb2 {width: 60%;}
    .tab-button {font-size: 0.9rem;}
    body {font-size: 0.75rem;}
    .whtPtch {height: 70px;}
    .logoFx { height: 74px; height: 60px; }
    .prjcts_sec {margin: 0;}
    .project_name {text-align: center;}
}
@media only screen and (max-width: 451px) {
    .rght_leaf_sec img:nth-child(4) { top: -2%; }
}
@media only screen and (max-width: 425px) { 
    .sec_leaf:before { background-size: 15% auto;}
    .sec_leaf:after { background-size: 12% auto; }
    .tab-button { font-size: 0.75rem; }
    .prjcts_sec {min-width: 310px;}
    .prjcts_sec.ogProj {min-width: 94%;}
}
@media only screen and (min-width: 376px) and (max-width: 492px){
    .rght_leaf_sec img:nth-child(2) { top: 6%; }
    .padall { padding: 2rem;}
    /* .logoFx { width: 16%; height: 8%; } */
}
@media only screen and (max-width: 375px) { 
    .rght_leaf_sec img:nth-child(1) { top: 7%; }
    .rght_leaf_sec img:nth-child(2) { top: 4%; right: 5%; }
    .rght_leaf_sec img:nth-child(3) { top: -3%;}
    .rght_leaf_sec img:nth-child(4) { top: -2%; }

    .lft_leaf_sec img:nth-child(1) {  bottom: -5%; }
    .lft_leaf_sec img:nth-child(2) { left: 20%;}
    .lft_leaf_sec img:nth-child(3) { bottom: 10%; }
    .lft_leaf_sec img:nth-child(4) { bottom: 5%; left: 13%;}
    .lft_leaf_sec img:nth-child(5) { bottom: -5%; }
    .lft_leaf_sec img:nth-child(6) {  bottom: 4%; }

    .hdrLogoBox { width: 360px; height: 202px; margin-top: -101px; margin-left: -180px;}
    .padall { padding: 2rem;}
    .tab-button {padding: 10px 15px;}
    .prjcts_sec { min-width: 280px;}
}
@media only screen and (max-width: 330px) {
    nav.push-menu-right { top: 0; width: 100%;  }
    nav.slide-menu-right, nav.push-menu-right { right: -100%}
    body.pmr-open nav.push-menu-right { right: 0 }
    body.pml-open #wrapper { left: 100% }
    body.pmr-open #wrapper { left: -100%; }
}